Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-2227134

DT conundle: Unable to match, serve 1.6*/ fx 2.1 apps

    Details

      Description

      SQE/OK to get this fix inside 7u6. Pre-veirfied the fix and apps requesting 1.6* and fx2.1 are getting launched properly.
      As standalone JavaFX 2.2 runtime hosted in GA, 6ux + FX 2.2 can match and load the 1.6*/FX2.1 app

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ngthomas Thomas Ng (Inactive)
                Reporter:
                igor Igor Nekrestyanov (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: